Affected packages

Packages affected by golang-x-oauth2-devel downgrade from 0-0.33.20190623... to - (in Fedora rawhide)

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by golang-x-oauth2-devel downgrade from 0-0.33.20190623... to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.